Subject: Re: Transport reimbursement
From: Virat Joshi <[email-masked]>
To: Ashwinee Latchayya <[email-masked]>
Cc: Christian <[email-masked]>
Date: Fri, 19 Apr 2019 09:57:50 +0000

Hi Ashwinee,

I have noted this , I will get this added back to his salary

Kind regards,
Viraat
________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: 18 April 2019 23:33
To: Virat Joshi
Cc: Christian
Subject: Transport reimbursement

Hi Viraat,

As Uber wasn't working yesterday, Christian took an auto and didn't book uber using his personal account.

Can we request for him to be refunded Rs200 please.

Kind Regards,
Ash

________________________________
From: "Christian" <[email-masked]>
To: "Ashwinee Latchayya" <[email-masked]>
Sent: Thursday, 18 April, 2019 22:30:26
Subject: Transport reimbursement

Hi Ash,

This is to inform you that yesterday 17/04/2019 I had use my own transport  to reach home  (Auto) and paid 200rs  as my uber account was not working.

Kind Regards,
Christian